Subject: Ticket Assigned - need escalation to courier
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 17:44:03 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to courier hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617057943 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553866154            09:21 PM, 24th Nov                     hi                    Ok           09:21 PM, 24th Nov                   Ahmed                   Hi, My name is Ahemd How may I help you?           09:22 PM, 24th Nov                     hi                    Hi Ahmed.. Hw r u           09:23 PM, 24th Nov                     hi                    I have an issue with my order.. My shipping address is wrong in my order           09:24 PM, 24th Nov                     hi                    It is my old office address           09:24 PM, 24th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            09:24 PM, 24th Nov                     hi                    I have updated my new office address as my default address and i need the delivery at that asdress           09:25 PM, 24th Nov                     hi                    9617057943           09:25 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:26 PM, 24th Nov                     hi                    Sure           09:27 PM, 24th Nov                   Ahmed                   Thank you for holding up , please provide to me your phone number and address           09:33 PM, 24th Nov                     hi                    Mob 055 3866154           09:33 PM, 24th Nov                     hi                    Office#315, Garhoud Star Building, Near Garhoud Pvt Hospital, Garhoud, Dubai           09:34 PM, 24th Nov                   Ahmed                   please be assure we are going to update the infromation to courier team           09:39 PM, 24th Nov                   Ahmed                   Is there anything else I can help you with?            09:39 PM, 24th Nov                     hi                    You there Mr Ahmed?           09:39 PM, 24th Nov                     hi                    Ok           09:40 PM, 24th Nov                     hi                    Thank you for the support           09:40 PM, 24th Nov                     hi                    Bye           09:41 PM, 24th Nov                     hi                    Take care           09:41 PM, 24th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:43 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1749879